<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./css/main.css" type="text/css">
</head>
  <body>
    <div class="container">

      <!-- логотип      -->
      <header class="header--logo--contacts">
          <a href="#" class="logo-container">
            <span class="logo-text-milan">milan</span>
            <span class="logo-text-holidays">holidays</span>
          </a>
          <div class="contacts">
            <p>tours@milanoholidays.com</p>
            <p>+39 338 709 0880</p>
          </div>
      </header>

      <!-- верхній ряд карток   -->
      <section class="top--travel--cards">

        <!--  ліва верхня фотокартка-->
        <div class="top-left-card">
          <a href="#">
            <div class="border-left-card">
              <div class="top-left-img"></div>
              <div class="orange-label">
                <div class="orange-label-text-left">
                  <p>from</p>
                  <p>&euro;50</p>
                </div>
                <div class="orange-label-text-right">
                  view details
                </div>
              </div>
            </div>
            <div class="top-row-img-title-text">Shopping Tours</div>
          </a>
        </div>

        <!--  середня верхня фотокартка  -->
        <div class="top-middle-card">
          <a href="#">
            <div class="border-middle-card">
              <div class="top-middle-img"></div>
              <div class="orange-label">
                <div class="orange-label-text-left">
                  <p>from</p>
                  <p>&euro;50</p>
                </div>
                <div class="orange-label-text-right">
                  view details
                </div>
              </div>
            </div>
            <div class="top-row-img-title-text">Sightseeing Tours</div>
          </a>
        </div>

        <!--  права верхня фотокартка      -->
        <div class="top-right-card">
          <a href="#">
            <div class="border-right-card">
              <div class="top-right-img"></div>
              <div class="orange-label">
                <div class="orange-label-text-left">
                  <p>from</p>
                  <p>&euro;50</p>
                </div>
                <div class="orange-label-text-right">
                  view details
                </div>
              </div>
            </div>
            <div class="top-row-img-title-text">Food Tours</div>
          </a>
        </div>

      </section>

      <!-- нижній ряд карток -->
      <section class="bottom--travel--cards">

        <!--  ліва нижня світлина-->
        <div class="bottom-left-card">
          <a href="#">
            <div class="border-left-card">
              <div class="bottom-left-img"></div>
              <div class="orange-label">
                <div class="orange-label-text-left">
                  <p>from</p>
                  <p>&euro;50</p>
                </div>
                <div class="orange-label-text-right">
                  view details
                </div>
              </div>
            </div>
            <div class="bottom-row-img-title-text">Bars & Nightlife</div>
          </a>
        </div>

        <!--  ліва нижня фотокартка-->
        <div class="bottom-middle-card">
          <a href="#">
            <div class="border-middle-card">
              <div class="bottom-middle-img"></div>
              <div class="orange-label">
                <div class="orange-label-text-left">
                  <p>from</p>
                  <p>&euro;50</p>
                </div>
                <div class="orange-label-text-right">
                  view details
                </div>
              </div>
            </div>
            <div class="bottom-row-img-title-text">Art & Architecture</div>
          </a>
        </div>

        <!--  ліва нижня фотокартка-->
        <div class="bottom-right-card">
          <a href="#">
            <div class="border-right-card">
              <div class="bottom-right-img"></div>
              <div class="orange-label">
                <div class="orange-label-text-left">
                  <p>from</p>
                  <p>&euro;50</p>
                </div>
                <div class="orange-label-text-right">
                  view details
                </div>
              </div>
            </div>
            <div class="bottom-row-img-title-text">Walking Tours</div>
          </a>
        </div>
      </section>

      <!-- рядок копірайта -->
      <footer class="copyright">
        &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
      </footer>
    </div>
  </body>
</html>